<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADYG5s/2BubP9gbmz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAtQLBBiLK+QZx2Ar/E
vydAAAAAAOyxljvRFp67IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA1MzUujxKtjnndb+6AAAAAG80v7lMY607+KTvugAAAACdZ765k3atO4NI7zoA
AAAAfhTUujzBvjk3/8A6AAAAAFHjizsluNW69afXOQAAAAATV1s7FP+Ruqut17kAAAAALEc2OgGN
FztrYqi5AAAAAJTRsjoW/yc7xZtNOwAAAABKZy46HKgYO2tiqLkAAAAALYWyOquiJzvFm007AAAA
AEpnLjojqBg7a2KouQAAAAAgiLI67NsnO8WbTTsAAAAAWL0RO7VxWztQQIAyAAAAAKXnyDuvhA87
GzIMOwAAAAAr8+M7uJ0KOwWe0joAAAAAo8KVuRsDNDkXZlI6AAAAAKHeVztr80k75u8qOgAAAAAU
BZI7LLRJO2iuBLoAAAAAFa6XudPKNznKrFK6AAAAAK7HmDv0tZo39uWFuwAAAACux5g7pRqbN4Xl
hTsAAAAAlHkXPHh7PztfeUs5AAAAAGRGojuSYDQ6nSnNOQAAAABkRqI722E0OrUuzbkAAAAAlHkX
PMp7PztZbVO5AAAAAG+diTvk0uo5uKSDNgAAAACeUCU8Vc9RO9mUlLIAAAAA0lMXPG3MOTvVzZGy
AAAAACjHljtFH547aokDMAAAAABD4XY7zE8YOspaObYAAAAAQ+F2O8xPGDraFTg2AAAAAFZmGjuX
axM7Z6aLswAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
